<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>218.title</key>
	<string>다운로드중...</string>
	<key>2Po-g5-6Ur.title</key>
	<string>텍스트의 찾기 분리기호를 사용하여 섹션으로 분할</string>
	<key>2dj-WX-GwP.title</key>
	<string>불러오기 및 병합</string>
	<key>314.title</key>
	<string>http://</string>
	<key>315.title</key>
	<string>주소:</string>
	<key>316.title</key>
	<string>제목:</string>
	<key>318.title</key>
	<string>OK</string>
	<key>319.title</key>
	<string>취소하기</string>
	<key>322.title</key>
	<string>0 중 0 불러오기중</string>
	<key>323.title</key>
	<string>파일 제목</string>
	<key>331.title</key>
	<string>섹션은 다음으로 구분되어 있습니다:</string>
	<key>343.label</key>
	<string>텍스트(일반)</string>
	<key>345.label</key>
	<string>스크립트</string>
	<key>351.title</key>
	<string>장면 헤딩</string>
	<key>352.title</key>
	<string>출연자 명단</string>
	<key>353.title</key>
	<string>작업</string>
	<key>354.title</key>
	<string>액션</string>
	<key>355.title</key>
	<string>글자</string>
	<key>356.title</key>
	<string>삽입부</string>
	<key>357.title</key>
	<string>대화</string>
	<key>358.title</key>
	<string>전환</string>
	<key>359.title</key>
	<string>General</string>
	<key>360.title</key>
	<string>최종 드래프트 분리기호 요소:</string>
	<key>366.title</key>
	<string>장면으로 분할</string>
	<key>375.label</key>
	<string>Fountain</string>
	<key>378.title</key>
	<string>Fountain 파일이 장면으로 분할됩니다.</string>
	<key>39.title</key>
	<string>웹 페이지 불러오기</string>
	<key>3Bg-NM-5SB.label</key>
	<string>OPML</string>
	<key>49v-fU-g7w.title</key>
	<string>취소하기</string>
	<key>4cg-41-dd0.title</key>
	<string>OPML 파일이 아웃라인 구조로 분할됩니다.</string>
	<key>5Vi-Td-hql.title</key>
	<string>Radio</string>
	<key>64.title</key>
	<string>불러오기</string>
	<key>6Xo-7K-d6R.title</key>
	<string>텍스트의 Markdown 헤딩을 사용하는 분할 및 구조</string>
	<key>Aj6-6k-Iy7.title</key>
	<string>프로젝트를 불러와 병합하시겠습니까?</string>
	<key>BTn-X2-dcY.title</key>
	<string>아웃라인으로 분할시 텍스트의 첫째 줄 제거</string>
	<key>GFI-GK-Oiz.title</key>
	<string>문서의 아웃라인 구조를 사용한 분할</string>
	<key>GPu-AM-fyB.title</key>
	<string>섹션은 다음으로 구분되어 있습니다:</string>
	<key>Gv0-JQ-6aw.title</key>
	<string>불러오기에만 해당</string>
	<key>SQG-8v-dHt.title</key>
	<string>"${PROJECT_NAME}"(은)는 기존 프로젝트${EDITOR}와 버전이 다릅니다. 콘텐츠를 최근 프로젝트로 통합하시겠습니까, 아니면 콘텐츠를 새 문서로 불러오시겠습니까?</string>
	<key>VzZ-tp-9jc.label</key>
	<string>Rich Text</string>
	<key>YMW-Yx-NTO.label</key>
	<string>평문</string>
	<key>Zm5-NO-EdF.title</key>
	<string>병합전 프로젝트 백업</string>
	<key>a27-UG-rjz.title</key>
	<string>텍스트의 찾기 분리기호를 사용하여 섹션으로 분할</string>
	<key>bBE-6w-3ZS.title</key>
	<string>문서가 텍스트의 찾기 분리기호로 분할됩니다.</string>
	<key>dD4-4t-8yJ.title</key>
	<string>불러오기 및 병합</string>
	<key>dI5-LT-qW1.title</key>
	<string>섹션은 다음으로 구분되어 있습니다:</string>
	<key>lOY-PE-VvX.title</key>
	<string>Radio</string>
</dict>
</plist>
